p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
background-image:url('./images/saintelyon.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1400px;height:3000px;;}
#Titre1{display:block;overflow:hidden;position:absolute;left:227px;top:2px;width:750px;height:14px;z-index:2;white-space:normal;}
#Box2 {display:block;overflow:hidden;position:absolute;left:16px;top:5px;width:294px;height:119px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/accueil_Box2.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:985px;top:-2px;width:100px;height:129px;z-index:4;min-width:100px;}
#Img3Inner {position: absolute;width:100px;height:129px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:324px;top:-2px;width:100px;height:129px;z-index:5;min-width:100px;}
#Img2Inner {position: absolute;width:100px;height:129px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:446px;top:10px;width:522px;height:45px;z-index:6;min-width:522px;}
#Img1Inner {position: absolute;width:522px;height:45px;border:0px;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:16px;top:13px;width:293px;height:124px;z-index:7;}
#Img4 {display:block;overflow:hidden;position:absolute;left:1264px;top:63px;width:75px;height:38px;z-index:8;min-width:75px;}
#Img4Inner {position: absolute;width:75px;height:38px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:1182px;top:15px;width:96px;height:96px;z-index:9;min-width:96px;}
#Img8Inner {position: absolute;width:96px;height:96px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:16px;top:2931px;width:91px;height:35px;z-index:10;min-width:91px;}
#Img5Inner {position: absolute;width:91px;height:35px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:1327px;top:2926px;width:54px;height:45px;z-index:11;min-width:54px;}
#Img9Inner {position: absolute;width:54px;height:45px;border:0px;}
#But1{display:block;overflow:hidden;position:absolute;left:668px;top:2928px;width:105px;height:36px;z-index:12;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But1 i.fa{color: rgb(224, 219, 156); opacity: 1; filter: alpha(opacity=100)}
#But1 { border-style: solid; border-color: rgba(255, 255, 255, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 2px;border-radius: 5px;} 
#But1:focus {outline:0}

#ObjWeb4 {display:block;overflow:hidden;position:absolute;left:0px;top:160px;width:1400px;height:420px;z-index:13;}
#ObjWeb3 {display:block;overflow:hidden;position:absolute;left:1300px;top:595px;width:156px;height:48px;z-index:14;}
#Line1 {display:block;overflow:hidden;position:absolute;left:16px;top:2979px;width:1365px;height:11px;z-index:15;background:url('./images/accueil_Line1.png');background-repeat:no-repeat;}
#Img6 {display:block;overflow:hidden;position:absolute;left:1227px;top:2930px;width:77px;height:40px;z-index:16;min-width:77px;}
#Img6Inner {position: absolute;width:77px;height:40px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:118px;top:2929px;width:44px;height:41px;z-index:17;min-width:44px;}
#Img7Inner {position: absolute;width:44px;height:41px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:453px;top:42px;width:508px;height:59px;z-index:18;min-width:508px;}
#Img11Inner {position: absolute;width:508px;height:59px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:-1px;top:90px;width:1387px;height:31px;z-index:19;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:19px;top:125px;width:1367px;height:45px;z-index:20;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:19px;top:125px;width:1367px;height:45px;z-index:20;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 1367px;height:45px;}.SimpleMenu1 li.level0 {height:41px; min-height:20px; width:264px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 267px;}.SimpleMenu1 li.level0:last-child {width: 268px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:484px;top:763px;width:398px;height:254px;z-index:21;min-width:398px;}
#Img12Inner {position: absolute;width:398px;height:254px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:594px;top:620px;padding:5px;width:718px;height:56px;z-index:22;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:938px;top:707px;width:423px;height:355px;z-index:23;}
#Img13 {display:block;overflow:hidden;position:absolute;left:952px;top:1071px;width:409px;height:402px;z-index:24;min-width:409px;}
#Img13Inner {position: absolute;width:409px;height:402px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:40px;top:1051px;width:763px;height:355px;z-index:25;}
#Img14 {display:block;overflow:hidden;position:absolute;left:49px;top:1253px;width:408px;height:272px;z-index:26;min-width:408px;}
#Img14Inner {position: absolute;width:408px;height:272px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:500px;top:1530px;padding:5px;width:718px;height:56px;z-index:27;}
#Img15 {display:block;overflow:hidden;position:absolute;left:974px;top:1603px;width:386px;height:257px;z-index:28;min-width:386px;}
#Img15Inner {position: absolute;width:386px;height:257px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:516px;top:1602px;width:423px;height:74px;z-index:29;}
#Img16 {display:block;overflow:hidden;position:absolute;left:49px;top:1790px;width:419px;height:279px;z-index:30;min-width:419px;}
#Img16Inner {position: absolute;width:419px;height:279px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:491px;top:2001px;width:423px;height:74px;z-index:31;}
#Img17 {display:block;overflow:hidden;position:absolute;left:896px;top:2540px;width:453px;height:250px;z-index:32;min-width:453px;}
#Img17Inner {position: absolute;width:453px;height:250px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:59px;top:2493px;width:1258px;height:42px;z-index:33;}
#Img19 {display:block;overflow:hidden;position:absolute;left:630px;top:1670px;width:363px;height:242px;z-index:34;min-width:363px;}
#Img19Inner {position: absolute;width:363px;height:242px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:923px;top:2102px;width:427px;height:285px;z-index:35;min-width:427px;}
#Img20Inner {position: absolute;width:427px;height:285px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img21 {display:block;overflow:hidden;position:absolute;left:590px;top:2216px;width:344px;height:229px;z-index:36;min-width:344px;}
#Img21Inner {position: absolute;width:344px;height:229px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:40px;top:2158px;width:872px;height:74px;z-index:37;}
#Box1 {display:block;overflow:hidden;position:absolute;left:1180px;top:579px;width:233px;height:72px;z-index:38;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/accueil_Box1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:-49px;top:41px;width:438px;height:300px;z-index:39;}
#Img22 {display:block;overflow:hidden;position:absolute;left:49px;top:2540px;width:437px;height:292px;z-index:40;min-width:437px;}
#Img22Inner {position: absolute;width:437px;height:292px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:484px;top:2607px;width:447px;height:298px;z-index:41;min-width:447px;}
#Img18Inner {position: absolute;width:447px;height:298px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:43px;top:626px;width:458px;height:292px;z-index:42;min-width:458px;}
#Img10Inner {position: absolute;width:458px;height:292px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
